## python-databases 0.3.2

=== debian/changelog ===
python-databases (0.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 02 May 2020 00:06:43 +0200

python-databases (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 27 Apr 2020 14:03:58 +0200

python-databases (0.3.0-1) unstable; urgency=low

  * Initial release (closes: #954101)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 16 Mar 2020 21:18:11 +0000
