=== debian/control ===
Source: python-databases
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools,
# black <!nocheck>,
# python3-aiomysql <!nocheck>,
# python3-aiopg <!nocheck>,
 python3-aiosqlite <!nocheck>,
# python3-asyncpg <!nocheck>,
 python3-isort <!nocheck>,
# python3-mypy <!nocheck>,
# python3-pymysql <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests <!nocheck>,
 python3-sqlalchemy (>= 1.3.0) <!nocheck>,
# python3-starlette <!nocheck>,
Standards-Version: 4.5.0
Homepage: https://github.com/encode/databases
Vcs-Git: https://salsa.debian.org/python-team/modules/databases.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/databases

Package: python3-databases
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-sqlalchemy (>= 1.3.0),
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
 python3-asyncpg | python3-aiopg,
 python3-aiomysql,
 python3-aiosqlite,
 python3-click,
Description: async database support for Python's asyncio
 Databases gives you simple asyncio support for a range of databases.
 .
 It allows you to make queries using the powerful SQLAlchemy Core
 expression language, and provides support for PostgreSQL, MySQL and SQLite.
 .
 Databases is suitable for integrating against any async Web framework, such as
 Starlette, Sanic, Responder, Quart, aiohttp, Tornado, FastAPI or Bocadillo.
