## python-databases 0.4.1

=== debian/changelog ===
python-databases (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * Add python3-psycopg2 and python3-pymysql to Suggests for synchronous
    SQLAlchemy functions such as engine.create_all()

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Dec 2020 17:26:27 +0100

python-databases (0.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 30 Oct 2020 22:59:49 +0100
