=== debian/control ===
--- 
+++ 
@@ -19,19 +19,22 @@
 # python3-starlette <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://github.com/encode/databases
-Vcs-Git: https://salsa.debian.org/python-team/modules/databases.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/databases
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-databases.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-databases
 
 Package: python3-databases
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
  python3-sqlalchemy (>= 1.3.0),
-Recommends: ${python3:Recommends},
+Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests},
  python3-asyncpg | python3-aiopg,
  python3-aiomysql,
  python3-aiosqlite,
  python3-click,
+# for synchronous SQLAlchemy functions such as engine.create_all:
+ python3-psycopg2,
+ python3-pymysql
 Description: async database support for Python's asyncio
  Databases gives you simple asyncio support for a range of databases.
  .
