## python-databases 0.5.5

=== debian/changelog ===
python-databases (0.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 08 Feb 2022 19:25:05 +0100

python-databases (0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 06 Dec 2021 15:17:56 +0100

python-databases (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Uploading to unstable (as per P1otr ACK on IRC).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 11:54:39 +0200

python-databases (0.5.0-1) experimental; urgency=medium

  * New upstream release
    - compatible with SQLAlchemy >= 1.4

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 29 Aug 2021 14:27:21 +0200

python-databases (0.4.3-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Piotr Ożarowski ]
  * New upstream release
    - not compatible with SQLAlchemy >= 1.4

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 17 Aug 2021 14:41:47 +0200
