## python-databases 0.6.1

=== debian/changelog ===
python-databases (0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 14 Sep 2022 20:27:52 +0200
