## python-databases 0.7.0

=== debian/changelog ===
python-databases (0.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Piotr Ożarowski ]
  * New upstream release
  * Bump minimum required SQLAlchemy version to 1.4.42

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 19 Dec 2022 11:01:56 +0100
