## python-databases 0.8.0

=== debian/changelog ===
python-databases (0.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 20 Sep 2023 12:19:52 +0200
