=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools,
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools,
 # black <!nocheck>,
 # python3-aiomysql <!nocheck>,
 # python3-aiopg <!nocheck>,
@@ -15,9 +15,9 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-requests <!nocheck>,
- python3-sqlalchemy (>= 1.3.0) <!nocheck>,
+ python3-sqlalchemy (>= 1.4.42) <!nocheck>,
 # python3-starlette <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/encode/databases
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-databases.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-databases
@@ -25,7 +25,7 @@
 Package: python3-databases
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- python3-sqlalchemy (>= 1.3.0),
+ python3-sqlalchemy (>= 1.4.42),
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests},
  python3-asyncpg | python3-aiopg,
