## python-databases 0.9.0

=== debian/changelog ===
python-databases (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Requires SQLAlchemy >= 2.0.7

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 26 May 2024 15:03:56 +0200
