=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-requests <!nocheck>,
- python3-sqlalchemy (>= 1.4.42) <!nocheck>,
+ python3-sqlalchemy (>= 2.0.7) <!nocheck>,
 # python3-starlette <!nocheck>,
 Standards-Version: 4.6.1
 Homepage: https://github.com/encode/databases
@@ -25,7 +25,7 @@
 Package: python3-databases
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- python3-sqlalchemy (>= 1.4.42),
+ python3-sqlalchemy (>= 2.0.7),
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests},
  python3-asyncpg | python3-aiopg,
