=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=databases
export TEST_DATABASE_URLS=sqlite:///
export PYBUILD_DISABLE=test
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pytest_cache

override_dh_auto_install:
	dh_auto_install
	rm -f debian/python3-databases/usr/LICENSE.md
